/* font-family: 'Noto Sans KR', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');

/* font-family: 'Poppins', sans-serif; */
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,900;1,700&display=swap');


@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 300;
    src:
        url("../fonts/poppins/Poppins-Light.eot") format('embedded opentype'),
        url("../fonts/poppins/Poppins-Light.otf") format('opentype'),
        url("../fonts/poppins/Poppins-Light.woff") format('woff');
    unicode-range: U+0041-005A, U+0061-007A;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    src:
        url("../fonts/poppins/Poppins-Regular.eot") format('embedded opentype'),
        url("../fonts/poppins/Poppins-Regular.otf") format('opentype'),
        url("../fonts/poppins/Poppins-Regular.woff") format('woff');
    unicode-range: U+0041-005A, U+0061-007A;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 500;
    src:
        url("../fonts/poppins/Poppins-Medium.eot") format('embedded opentype'),
        url("../fonts/poppins/Poppins-Medium.otf") format('opentype'),
        url("../fonts/poppins/Poppins-Medium.woff") format('woff');
    unicode-range: U+0041-005A, U+0061-007A;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 600;
    src:
        url("../fonts/poppins/Poppins-SemiBold.eot") format('embedded opentype'),
        url("../fonts/poppins/Poppins-SemiBold.otf") format('opentype'),
        url("../fonts/poppins/Poppins-SemiBold.woff") format('woff');
    unicode-range: U+0041-005A, U+0061-007A;
}

@font-face {
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 700;
    src:
        url("../fonts/poppins/Poppins-Bold.eot") format('embedded opentype'),
        url("../fonts/poppins/Poppins-Bold.otf") format('opentype'),
        url("../fonts/poppins/Poppins-Bold.woff") format('woff');
    unicode-range: U+0041-005A, U+0061-007A;
        
}